ProactiveNet Performance Management Suite - Installing BPPM 9.6 FP2 on a machine that is currently at FP1 + BSR 3.5.01 breaks the BSR integration

Version 1
    Share This:

    This document contains official content from the BMC Software Knowledge Base. It is automatically updated when the knowledge article is modified.


    PRODUCT:

    ProactiveNet Performance Management Suite


    COMPONENT:

    BPPM Installation


    APPLIES TO:

    BMC ProactiveNet Performance Management Suite 9.6



    PROBLEM:

    Installing BPPM 9.6 FP2 on a machine that is currently at FP1 + BSR 3.5.01 breaks the BSR integration


    SOLUTION:

    1.) Reinstall BSR 3.5.01 on the BPPM side.
    2.) Edit the IBRSD.conf and add the following line back in:

    fallbackOutageCreateSoapWSURL=armidtierprotocol://armidtierhost:armidtierport/arsys/services/ARService?server=ARSServerName&webService=AST_CIUnavailabilityInterface

    3.) Configure the integration again via Options->Administration->Integrations


    Article Number:

    000335836


    Article Type:

    Solutions to a Product Problem



      Looking for additional information?    Search BMC Support  or  Browse Knowledge Articles